* .bug3px { margin-right: -3px; }
* .container, .menuTop ul ul li {
	zoom: 1;
}

.menuTop ul ul,.menuTopul ul ul,.menuTop ul li:hover ul li ul,.menuTop ul li.over ul li ul  {	
	top: 140px;
}

.menuTop ul li.act span div, .menuTop ul li a:hover div {
	position: relative;
	z-index: 11;
}

.headImg span 
{
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);    
    zoom: 1;
}

/* Hides from IE-mac \*/
* html .clearfix, * html .container {height: 1%;}
/* End hide from IE-mac */
* html #wrapper,
* html #footer {
	width: expression((documentElement.clientWidth||document.body.clientWidth)<990?'990px':'');
}
